/**
 * Reset
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization
 */

body { font:13px/1.231 sans-serif; font-size:small; }
select, input, textarea, button { font:99% sans-serif; }

pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */


html { overflow-y: scroll; }

a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; }

.ie6 legend, .ie7 legend { margin-left: -7px; } 

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

button, input, select, textarea { margin: 0; }

input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #36a; color:#fff; text-shadow: none; }
::selection { background:#36a; color:#fff; text-shadow: none; }

a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }

.ie7 img { -ms-interpolation-mode: bicubic; }


/**
 * Primary styles
 *
 * Author: Timothy S. Stewart
 */

body, select, input, textarea {
  color: #444;
  font-family: Arial, Helvetica, sans-serif; }

body { background-color: #eef4fb; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size: 1.9em }

h2 {
	font-size: 1.4em;
	font-weight: normal; }

p { margin: 0 0 18px; }

a, a:active, a:visited { color: #36a; }
a:hover { color: #036; }

::-webkit-input-placeholder  { color: #000; text-align: center; }
input:-moz-placeholder { color: #000; text-align: center; }
:placeholder { color: #000; text-align: center; }

#container, header#leadform .lead_container {
	margin: 0 auto;
	position: relative;
	width: 940px; }

header#leadform {
	background: #000 url(../../images/header.jpg) no-repeat center 0;
	color: #fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
	height: 371px;
	margin: 0 0 39px;
	position: relative; }
	
	header#leadform hgroup {
		left: 56px;
		position: absolute;
		top: 18px; }

		header#leadform hgroup,
		header#leadform .tel,
		header#leadform .lg { 
			text-shadow: 1px 1px 3px rgba(0,0,0,0.75);
			filter: dropshadow(color=#000000, offx=1, offy=1); }
	
	header#leadform h1 {
		font-size: 2em;
		font-weight: 600; }
	
	header#leadform h2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.15em;
		font-weight: normal; }
		
	header#leadform .tel {
		font-size: 2.3em;
		position: absolute;
		right: 56px;
		top: 17px; }
		
	header#leadform form {
		position: absolute;
		left: 124px;
		top: 90px; }
	
	header#leadform #zip {
		font-size: 1.1em;
		margin: 0 5px 0 10px;
		padding: 10px;
		text-align: center;
		width: 90px; }
	
	header#leadform #submit {
		margin: 4px 0 0; }
		
	header#leadform .lg {
		font-size: 4.4em; }
		
	header#leadform .sm {
		color: #ff0;
		float: left;
		font-size: 1.7em;
		line-height: 1.05em;
		text-transform: uppercase; }
	
	header#leadform nav {
		background: url(../../images/nav_bg.gif) repeat-x 0 0;
		bottom: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		height: 36px;
		position: absolute;
		width: 100%; }
		
		header#leadform nav ul {
			margin: 0 auto;
			width: 940px;}
			
			header#leadform nav li {
				float: left;
				font-size: 1.15em; }
				
				header#leadform nav li a {
					color: #ccc;
					display: block;
					margin: 1px 0;
					padding: 8px 14px;
					text-decoration: none; }
					
					header#leadform nav li.active a,
					header#leadform nav li.active a:hover {
						background: url(../../images/nav_arrow.png) no-repeat center bottom;
						color: #ff0;
						margin: 1px 0 0;
						padding: 8px 15px 9px; }
				
					header#leadform nav li a:hover {
						background: #000;
						color: #fff; }
		
#main {
	float: left;
	margin: 0 22px 0 18px;
	_margin: 0 11px 0 9px;
	width: 600px; }
	
	#main article {
		border-top: 1px solid #ccc;
		margin: 18px 0 0;
		padding: 18px 0 0; }
		
		#main article:first-child {
			border: none; 
			margin: 0;
			padding: 0; }
	
	#main hgroup {
		margin: 0 0 16px; }

aside {
	float: right;
	width: 300px; }
	
	aside .health,
	aside .auto {
		position: relative;
		width: 300px; }

	aside .health {
		background: url(../../images/heath_insurance.jpg) no-repeat 0 0;
		height: 320px;
		margin: 0 0 17px; }
		
		aside .health ul.list {
			color: #36C;
			font-weight: bold;
			line-height: 2em;
			margin: 0;
			position: absolute;
			top: 22px }
		
			aside .health ul.list li {
				background: url(../../images/arrow_r.png) no-repeat 16px 8px;
				list-style: none;
				padding: 0 0 0 31px; }
			
		aside .health h2 {
			bottom: 116px;
			left: 17px;
			position: absolute; }
			
		aside .health p {
			bottom: 60px;
			color: #333;
			left: 16px;
			position: absolute; }
	
	aside .auto {
		background: url(../../images/auto_insurance_btn.jpg) no-repeat 0 0;
		height: 105px;
		margin: 0 0 20px; }
		
		aside .health h2,
		aside .auto h2 {
			color: #0d44b2;
			font-size: 2em;
			font-weight: normal;
			line-height: .9em; }
			
		aside .health h2 strong,
		aside .auto h2 strong {
			font-size: 1.4em;
			font-weight: bold; }
			
aside .auto h2 {
	font-size: 1.8em;
	left: 0;
	position: absolute;
	bottom: 0; }
	
	aside .auto h2 a {
			color: #0D44B2;
			display: block;
			height: 90px;
			padding: 15px 0 0 30px;
			width: 270px;
			text-decoration: none; }
			
			aside .auto h2 a:hover {
				color: #0D44B2; }
			
	aside .widget {
		background: #fff;
		border: 1px solid #eee;
		margin: 15px 0 0;
		padding: 0 0 10px; }
		
		aside .widget h2 {
			border-bottom: 1px solid #b9b9b9;
			border-top: 2px solid #b9b9b9;
			color: #666;
			font-size: 1.1em;
			font-weight: bold;
			margin: 3px;
			padding: 6px 9px;
			text-transform: uppercase;
			
			background: #ffffff;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
			background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
			background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
			background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
			background: linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
		
		aside .widget ul {
			margin: 0; }
		
		aside .widget li {
			border-top: 1px solid #eee;
			list-style: none;
			margin: 0 3px; }
			
			aside .widget li:first-child {
				border: none; }
			
		aside .widget a {
			background: url(../../images/arrow_r_gray.png) no-repeat 16px 8px;
			color: #666;
			display: block;
			padding: 5px 5px 5px 31px;
			text-decoration: none; }
			
			aside .widget a:hover {
				background: url(../../images/arrow_r.png) no-repeat 16px 8px;
				color: #36c; }
				
		aside .widget div a {
			background: none;
			display: inline;
			padding: 0 5px; }
			
			aside .widget div a:hover {
				background: none; }
		
footer {
	clear: both;
	margin: 10px 0 0; }

footer p {
	color: #999;
	font-size: .9em;
	text-align: center; }
	
a.articletitlelink {
	color: #444;
	text-decoration: none; }
	
	a.articletitlelink:hover {
	text-decoration: underline; }
	

.autoform {
	background: url(../../images/auto_bkgd.jpg) no-repeat 0 0;
	height: 70px;
	margin: 20px 0;
	width: 590px; }

	.autoform form {
		padding: 20px 0 0 30px; }
		
	.autoform label {
		display: block;
		float: left;
		font-weight: bold;
		height: 20px;
		line-height: 1em;
		margin: 10px 0 0; }
	
	.autoform input.zipcode {
		border: 1px solid #ccc;
		margin: 0 15px;
		padding: 5px 8px;
		width: 100px; }


/**
 * Rotator
 */
div.rotator {
	bottom: 9px;
	height: 70px;
	left: 5px;
	margin-left: 0px;
	position: absolute; }
	
	div.rotator ul {
		margin: 0 auto;
		width: 290px }

	div.rotator ul li {
		float:left;
		margin: 0;
		position:absolute;
		list-style: none; }

	div.rotator ul li img {
		background: #FFF; }

        div.rotator ul li.show {
			z-index:500; }




/**
 * Non-semantic helper classes: please define your styles before this section.
 */


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

.hidden { display: none; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }

.clear { clear: both; }

.fl { float: left; }
.fr { float: right; }


/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
.landing-page-zip #lead_zip{
	font-size: 1.1em;
	margin: 0 5px 0 10px;
	padding: 10px;
	text-align: center;
	width: 90px;
}
.landing-page-zip p, .landing-page-zip form div{
	float:left !important;
}
.landing-page-zip #lead-form form{
	padding-top:26px;
}
.landing-page-zip p{
	margin-top:28px !important;
	font-weight: bold;
}
